/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@import url("../shopvolly/responsive.css");
@media only screen and (min-width: 980px) and (max-width: 1023px) {
	.category-list, .home-category .product-categories.toggle-block, .home-category {
		width: 310px;
	}
	.header-left {
		float: none;
	}
}
@media only screen and (max-width: 979px) {
	.header-toggle {
		background-color: #ff9500;
		height: 46px;
		width: 46px;
	}
	.header-toggle:hover {
		background-color: #7fb850;
	}
	.category-list, .home-category .product-categories.toggle-block, .home-category {
		width: 550px;
	}
	.header-center {
		margin: 0;
	}
	.header-right {
		margin: 0;
	}
	.header-left {
		float: none;
		display: inline-block;
	}
}
@media only screen and (max-width: 767px) {
	.category-list, .home-category .product-categories.toggle-block, .home-category {
		width: 426px;
	}
	.topbar-link-toggle {
   		background-color: #ff9500;
	}
	.topbar-link-toggle:hover {
    	background-color: #7fb850;
	}
}	
@media only screen and (max-width: 640px) {
	.category-list, .home-category .product-categories.toggle-block, .home-category {
		width: 266px;
	}
}

@media only screen and (max-width: 479px) {
	.header-bottom {
		padding-bottom: 5px;
	}
	.category-list {
		width: 100%;
		margin: 0 0 13px 0;
	}
	.home-category .product-categories.toggle-block, .home-category {
		width: 94%;
	}
	.header-right {
		float: none;
		text-align: center;
		margin: 0 auto;
		display: inline-block;
	}
	.header-center {
		float: none;
		padding: 0;
	}
	.header-toggle{
		height: 34px;
		width: 34px;
	}
	.category-list .box-category-heading {
		padding: 6px 15px;
	}
	.header-cart {
		padding: 0;
	}
	.mobile-navigation {
		padding-left: 5px;
	}
	.header-cart .togg .widget.widget_shopping_cart {
		right: -110px;
	}
}
